#iq_css_224{
	width : 920px;
	background-color : #7a7979;
	
}

#iq_css_2231{
	padding-right : 0px;
	margin-right : 20px;
	width : 460px;
	float : left;
	overflow : hidden;
	background-color : #ffffff;
	outline-style : hidden;
	
}

#iq_css_4373{
	margin-top : 20px;
	margin-bottom : 20px;
	width : 450px;
	float : left;
	overflow : hidden;
	background-color : #efefef;
	background-repeat : no-repeat;
	outline-style : hidden;
	
}

#iq_css_4374{
	margin-top : 15px;
	margin-left : 20px;
	width : 410px;
	float : left;
	overflow : hidden;
	position : relative;
	outline-style : hidden;
	
}

#iq_css_4376{
	padding-left : 20px;
	padding-right : 20px;
	width : 370px;
	float : left;
	overflow : hidden;
	position : relative;
	outline-style : hidden;
	
}

#iq_css_4378{
	padding-left : 70px;
	width : 380px;
	float : left;
	
}

#iq_css_4380{
	padding-top : 20px;
	padding-bottom : 20px;
	width : 100%;
	float : left;
	clear : left;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_227{
	width : 440px;
	float : left;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_3756{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3757{
	height : 100px;
	width : 440px;
	float : left;
	
}

#iq_css_3760{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3761{
	height : 100px;
	width : 440px;
	float : left;
	
}

#iq_css_3764{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3765{
	height : 100px;
	width : 440px;
	float : left;
	
}

#iq_css_3768{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3769{
	height : 100px;
	width : 440px;
	float : left;
	
}

#iq_css_3772{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3773{
	height : 100px;
	width : 440px;
	float : left;
	
}

#iq_css_3776{
	margin-bottom : 10px;
	width : 440px;
	float : left;
	
}

#iq_css_3777{
	height : 100px;
	width : 440px;
	float : left;
	
}

#iq_css_228{
	float : left;
	height : 252px;
	width : 430px;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_619{
	margin-top : 10px;
	padding-top : 10px;
	padding-left : 10px;
	padding-bottom : 10px;
	height : 240px;
	width : 420px;
	float : left;
	overflow : hidden;
	background-color : #ddecd9;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_620{
	float : left;
	min-height : 200px;
	width : 200px;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_2276{
	float : left;
	width : 200px;
	overflow : hidden;
	margin-top : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_623{
	float : left;
	min-height : 200px;
	width : 200px;
	overflow : hidden;
	margin-left : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_2275{
	float : left;
	width : 200px;
	overflow : hidden;
	margin-top : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_1349{
	float : right;
	background-color : #ddecd9;
	height : 235px;
	width : 420px;
	overflow : hidden;
	margin-top : 10px;
	margin-left : 10px;
	padding-top : 10px;
	padding-left : 10px;
	padding-bottom : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_1350{
	float : left;
	min-height : 200px;
	width : 200px;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_1353{
	float : left;
	min-height : 200px;
	width : 200px;
	overflow : hidden;
	margin-left : 10px;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_43{
	width : 180px;
	padding-top : 50px;
	padding-left : 15px;
	
}

